*{margin:0;padding:0px;}
.clear{clear: both;height:0px;line-height: 0px;font-size: 0px;}
body{background: url(img/bg.png);font-family: 'Noto Serif', serif;font-family: 'Noto Sans', sans-serif;text-align: center;}
p.upravit {display: block;padding:4px 0;text-align: center;}
p.upravit a {color:#000;text-decoration: underline;}
a img{border:0px;}
#all{width:1020px;margin:0 auto;text-align: left;background-color: #fff;}


#logo,#menu,#search,#lang{margin-bottom: 2px;}

#headerin{padding:30px 40px 10px 40px;}

#logo {float: left;height:76px;width:550px;}
#menu  {clear: left;float: left;height:40px;width:550px;}
#search {float: right;height:76px;width:250px;}
#lang {clear: right;float: right;height:40px;width:250px;}

#logo p{font-size: 35px;font-family: 'Noto Serif', serif;font-weight: bold;}
#logo p a{color:#000;position: relative;z-index: 1;}
#logo p a span.logotext{position: absolute;top:0px;left:0px;z-index: 1;display: block;padding-left: 1px;}
#logo p a span.grad{position: absolute;top:0px;left:0px;background: url(img/grad.png) no-repeat top left;display: block;width:280px;height:60px;z-index: 2;}

#menu ul{display: block;}
#menu ul li{list-style-type: none;float: left;margin-right: 1px;font-size: 16px;display: block;position: relative;}
#menu ul li a{color:#786e6e;text-decoration: none;display: block;float: left;padding:0px 7px 2px 7px;}

#menu ul li.id_27 a:hover, #menu ul li.id_27 a.active{background-color: #f28d4f;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color:#fff;}
#menu ul li.id_27 a:hover span, #menu ul li.id_27 a.active span{position: absolute;width:100%;top:23px;left:0px;background: url(img/sipka.png) no-repeat top center;display: block;height:12px;}

#menu ul li.id_4 a:hover , #menu ul li.id_4 a.active  {background-color: #0da887;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color:#fff;}
#menu ul li.id_4 a:hover span, #menu ul li.id_4 a.active span{position: absolute;width:100%;top:23px;left:0px;background: url(img/sipkahome.png) no-repeat top center;display: block;height:12px;}

#menu ul li.id_29 a:hover , #menu ul li.id_29 a.active  {background-color: #9f0737;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color:#fff;}
#menu ul li.id_29 a:hover span, #menu ul li.id_29 a.active span{position: absolute;width:100%;top:23px;left:0px;background: url(img/sipkaknih.png) no-repeat top center;display: block;height:12px;}

#menu ul li.id_31 a:hover , #menu ul li.id_31 a.active  {background-color: #488ccb;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color:#fff;}
#menu ul li.id_31 a:hover span, #menu ul li.id_31 a.active span{position: absolute;width:100%;top:23px;left:0px;background: url(img/sipkakonf.png) no-repeat top center;display: block;height:12px;}



#topbar{height:30px;background-color: #0b8d72;padding:  0 40px;}
#topbar ul{float: right;display: block;padding:3px 0px 0 0 }
#topbar ul li{list-style-type: none;float: left;margin-left: 10px;font-size: 15px;display: block;position: relative;}
#topbar ul li a{color:#fff;text-decoration: none;display: block;}
#topbar ul li a:hover{text-decoration: none;}
#topbar ul li a.active{font-weight: bold;}
#topbar ul li a.active span{position: absolute;width:100%;top:26px;left:0px;background: url(img/sipkahor.png) no-repeat top center;display: block;height:12px;}


.post ul.submenu {display: block;height:50px;margin-bottom: 0;}
.post ul.submenu  li{list-style-type: none;float: left;margin-right: 1px;font-size: 16px;display: block;position: relative;margin-left: 0;}
.post ul.submenu  li a{color:#786e6e;text-decoration: none;display: block;float: left;padding:0px 7px 2px 7px;}

.post ul.submenu li a:hover , .post ul.submenu li a.active  {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color:#fff;}
.post ul.submenu li a:hover span, .post ul.submenu li a.active span{border:0px;position: absolute;width:100%;top:23px;left:0px;display: block;height:12px;}


.post ul.submenu_seminare  li a:hover , .post ul.submenu_seminare li a.active  {background-color: #f28d4f;}
.post ul.submenu_seminare  li a:hover span, .post ul.submenu_seminare li a.active span{background: url(img/sipka.png) no-repeat top center;}

.post ul.submenu_konference  li a:hover , .post ul.submenu_konference li a.active  {background-color: #488ccb;}
.post ul.submenu_konference  li a:hover span, .post ul.submenu_konference li a.active span{background: url(img/sipkakonf.png) no-repeat top center;}

.post ul.submenu_knih  li a:hover , .post ul.submenu_knih li a.active  {background-color: #9f0737;}
.post ul.submenu_knih  li a:hover span, .post ul.submenu_knih li a.active span{background: url(img/sipkaknih.png) no-repeat top center;}




#levysloupec{float: left;width:635px;}
#pravysloupec{float: right;width:280px;}
#pravysloupec a{color:#786e6e}

#content{padding:0 40px 100px 40px;min-height:250px;}
.home #content{padding-bottom: 30px;}


#slide{width:940px;clear: both;height:350px;margin-bottom: 28px;}

.callbacks .caption {bottom: 35px; }  
.callbacks_nav {top: 200px;left: 0;height: 97px;width: 53px;}
.callbacks_nav.prev {background: transparent url("slide/slideleft.png") no-repeat center center;left:0px;position: absolute;}
.callbacks_nav.next {background: transparent url("slide/slideright.png") no-repeat center center;right:0px;position: absolute;}    
.callbacks .caption {
  
    position: absolute;
    text-align: center;
    font-family: 'Noto Serif';
    font-size: 35px;
  
    }   
 .callbacks .caption a{color:#fff;text-decoration: none;}   
    
#about{background-color: #0da887;width:600px;float: left;color:#fff;font-family: 'Noto Serif';padding:15px 20px;}
#about p{font-size: 16px;}
#about h1{font-size: 24px;margin-bottom: 10px;}
#about a{color:#fff;}
#newsletter{float: right;width:280px;position: relative;background:#ddd6d6 url(img/obalka.png) no-repeat bottom right;padding-bottom: 70px;}
#newsletter form{padding:15px;}
#newsletter p{font-family: 'Noto Serif', serif;color:#786e6e;font-size: 16px;font-weight: bold;}
#newsletter input.wpcf7-email{
font-style: italic;
font-size:15px;font-family: 'Noto Serif', sans-serif;color:#786e6e;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background-color: #fff;
border:1px solid #fff;float: left;width:183px;padding:9px 10px;position: relative;z-index: 3;}
#newsletter p.popisnews{margin-bottom: 17px;}
#newsletter p.popisnews2{margin-bottom: 17px;}
#newsletter input.wpcf7-submit{width:33px;height:41px;background: url(img/sipkanews.png) no-repeat top left;border:0px;
font-size: 1px;color:#fff;text-align: center;margin-top: -1px;position: absolute;top:79px;right:15px;z-index: 1;}
#newsletter input.wpcf7-submit:hover{cursor: pointer;cursor: hand;}


#footer{background-color: #786e6e;min-height:300px;width:100%;color:#fff;font-family: 'Noto Serif';font-size: 16px;}
#footer h2,#footer h3{font-size: 24px;margin-bottom: 10px;}
#footerleft{float: left;padding-left: 40px;width:45%;padding-top: 30px;padding-bottom: 30px;}
#footerright{float: right;padding-right: 40px;width:45%;padding-top: 30px;padding-bottom: 30px;}
#footerkontakt{padding-bottom: 30px;}
#footertiraz p{margin-bottom: 15px;clear: both;}
#footertiraz img{margin-bottom: 10px;margin-right: 15px;}
#footerdoporucujeme li{list-style-type: none;display: block;clear: both;line-height: 33px;}
#footerdoporucujeme li a{text-decoration: none;color:#fff;display: block;float: left;background: url(img/dopo.png) no-repeat right center;padding:0 35px 0 0}
#footerdoporucujeme li a:hover{text-decoration: underline;}

h1.h1title{font-family: 'Noto Serif';font-size: 36px;font-weight: normal;color:#786e6e;margin-bottom: 15px;line-height: 38px;}
h1.h1seminare{margin-bottom: 8px;}
p.podnadpis{font-size: 16px;color:#000;font-weight: bold;margin-bottom: 25px;}

#pravysloupec  p{font-size: 16px;margin-bottom: 15px;color:#786e6e;font-family: 'Noto Serif';}
#pravysloupec img{margin-bottom: 15px;width:280px;}
#pravysloupec.pravysloupec_kniznirada{padding-top: 37px;}

.post h1{font-family: 'Noto Serif';font-size: 36px;font-weight: normal;color:#786e6e;margin-bottom: 15px;line-height: 38px;}
.post h2{font-size: 20px;margin-bottom: 10px;color:#000;font-family: 'Noto Serif';}
.post h3{font-size: 18px;margin-bottom: 10px;color:#000;font-family: 'Noto Serif';}
.post p{font-size: 16px;margin-bottom: 15px;color:#786e6e;font-family: 'Noto Serif';}
.post li{font-size: 16px;color:#786e6e;margin-left: 17px;margin-bottom: 3px;font-family: 'Noto Serif';}
.post .submenu li{font-family: 'Noto Sans', sans-serif;}
.post ul{margin-bottom: 15px;color:#786e6e;}
.post a{text-decoration: underline;color:#786e6e;}

h3.starsirocnik{float: left;padding-right:15px;}
h2.minhr{border-top:1px solid #c0baba;padding:5px 0 0 0;font-weight: normal;color:#786e6e;}

.entry .zalozka{display: none;}
.entry .active{display: block;}

.post .seminarjeden h2 a{text-decoration: none;}
.post .seminarjeden h2 a:hover{text-decoration: underline;}
.post .seminarjeden h2{font-size: 36px;font-weight: normal;margin-bottom: 0;line-height: 38px;margin-bottom: 8px;}
.post .seminarjeden p.podnadpis{color:#000;font-family: 'Noto Sans', sans-serif;}
.post .seminarjeden img{float: left;margin:0 20px 30px 0;}
.post .seminarjeden {padding-bottom:5px;}

#lang a.langa{display: block;color:#978b8b;width:32px;padding:0px 0;font-size:16px;text-transform:uppercase;text-decoration: none;float: right;margin-left: 1px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;text-align: center;}
#lang a.active{background-color: #978b8b;color:#fff;}

#about a.spikaa{text-decoration: none;}
.fa-long-arrow-right{font-size: 18px;}
              
.post p a.sipkaa_sem{color:#f28d4f}
.post p a.sipkaa_kon{color:#488ccb}
.post p a.sipkaa_kni{color:#9f0737}

img.alignleft{float: left;margin:0 10px 5px 0px}
img.alignright{float: right;margin:0 0px 5px 10px}